/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */


.item-list .pager {
//display: none!important;
}

.content img {
    height: auto!important;
    max-width: 100%!important;
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {


    .views_jqfx_cycle_slide,.views_jqfx_cycle_slide img {
        max-width:500px!important;
        height:auto;
    }

    .section-3 {
        width: 500px;
    }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    .views_jqfx_cycle_slide,.views_jqfx_cycle_slide img {
        max-width:650px!important;
        height:auto!important;
    }

    .section-3 {
        width: 670px;
        height: auto !important;
        margin-bottom: 10%;
        position: relative;
    }
    .section-2 {
        width: 660px;
    }

    .region-search {
        display: none;
    }

    .content {
        width: 100%;
    }

    #block-views-slider-block{
        height: auto!important;
    }

    #block-views-slider-block .field-content {
        height: auto;
    }
    #block-quicktabs-how-it-works .content .quicktabs_tabs li {width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a {background: none; width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a:hover {background: #ddd;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li.active a {background: #ddd;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .region-search {
    display: none;
    }


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


    .section-3{
        display:none;
    }


    .section-2{
        height: 120px;
        margin-bottom: 50px;
    }

    #block-views-recent-events-block a.jcarousel-prev{
        position: absolute;
        top: -40px;
        right: 400px;
    }

    #block-views-recent-events-block a.jcarousel-next{
        position: absolute;
        top: -40px;
        right: 0px;
    }

    .footer-blocks{
        display: none;
    }

    #sidebar-second                             {display: none;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li {width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a {background: none; width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a:hover {background: #ddd;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li.active a {background: #ddd;}

.content table {
        table-layout: fixed!important;
    width: 400px!important;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    #block-views-slider-block{
        display:none;
    }

    #sidebar-second                             {display: none;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li {width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a {background: none; width: 100%;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li a:hover {background: #ddd;}
    #block-quicktabs-how-it-works .content .quicktabs_tabs li.active a {background: #ddd;}


    .footer-blocks{
        display: none;
    }

    .section-3{
        margin-top: 150px;
        height: auto!important;
    }

    #superfish-1 a{
        width: 100%!important;
        padding: 20px 0px!important;
    }

    .section-2{
        height: auto!important;
    }

    #superfish-1 a:hover, #superfish-1 a.active {
        color: rgb(0, 0, 0);
        background: #99cc33;
    }


    #superfish-1 li {
        overflow: inherit;
        padding: 0px 8px;
        text-align: center;
        background: none;
        border-bottom: dotted;
    }


    #logo img{
        width: 280px;
    }

    #superfish-1 li{
        padding: 0;
        width: 100%;
    }

    h1#page-title{
        padding-top: 50px!important;
    }


    .hoito-ohje {
        display: none;
    }

    .content table {
	table-layout: fixed!important;
    width: 300px!important;
}

}
